* {
	margin:0;
	padding:0;
}



fieldset{
	height: 65%;
	width: 50%;
	text-align: center;
	background: linear-gradient(to bottom, rgba(0,0,0,0.8)            
		0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,-23,0.55) 62%,rgba(0,0,-14,0.4) 100%);
}


.movimento{
	width: 100vw;
	height: 100vh;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	background-size: cover;
	background-image: url(../imagens/fundo.jpg);
	background-repeat: no-repeat;
	background-position: 10% 30%;
	background-attachment: fixed;
}
input{
	color: White;
	background-color: black;
}
i{
	color: White;
}


.edita{
	height: 83%;
	width: 50%;
	text-align: center;
	background: linear-gradient(to bottom, rgba(0,0,0,0.8)            
		0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,-23,0.55) 62%,rgba(0,0,-14,0.4) 100%);

}
p,h3{
	color: White;
}

